Bug 969645 - [abrt] WARNING: at drivers/net/wireless/iwlwifi/dvm/../iwl-trans.h:695 iwlagn_mac_flush+0x183/0x190 [iwldvm]()
[abrt] WARNING: at drivers/net/wireless/iwlwifi/dvm/../iwl-trans.h:695 iwlagn...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:b8a0f16ae7c09c0b8251a6fc311...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-01 06:41 EDT by Björn "besser82" Esser
Modified: 2013-10-08 13:14 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:14:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (97.75 KB, text/plain)
2013-06-01 06:41 EDT, Björn "besser82" Esser
no flags Details

  None (edit)
Description Björn "besser82" Esser 2013-06-01 06:41:20 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at drivers/net/wireless/iwlwifi/dvm/../iwl-trans.h:695 iwlagn_mac_flush+0x183/0x190 [iwldvm]()
Hardware name: P170HMx
iwl_trans_wait_tx_queue_empty bad state = 0
Modules linked in: fuse hidp ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep rc_dib0700_rc5 tuner_xc2028 snd_hda_codec_hdmi iTCO_wdt iTCO_vendor_support arc4 mperf coretemp kvm_intel uvcvideo dvb_usb_dib0700 videobuf2_vmalloc kvm dib8000 dib7000m dib0090 dib0070 videobuf2_memops dib7000p dib3000mc videobuf2_core iwldvm dibx000_common crc32_pclmul dvb_usb crc32c_intel snd_hda_codec_realtek videodev btusb dvb_core mac80211 bluetooth media snd_hda_intel ghash_clmulni_intel snd_hda_codec microcode serio_raw snd_hwdep snd_seq iwlwifi snd_seq_device ir_lirc_codec i2c_i801 lirc_dev ir_mce_kbd_decoder ir_jvc_decoder ir_sanyo_decoder ir_sony_decoder ir_rc6_decoder ir_rc5_decoder cfg80211 ir_nec_decoder jmb38x_ms snd_pcm lpc_ich memstick jme mii sdhci_pci sdhci mfd_core rfkill mmc_core snd_page_alloc snd_timer snd soundcore mei rc_rc6_mce ite_cir rc_core uinput nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm drm firewire_ohci firewire_core crc_itu_t i2c_core wmi video
Pid: 12388, comm: kworker/u:2 Not tainted 3.9.4-300.fc19.x86_64 #1
Call Trace:
 [<ffffffffa0534700>] ? iwlagn_mac_flush+0x140/0x190 [iwldvm]
 [<ffffffff8105cda6>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105ce0c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffffa0534743>] iwlagn_mac_flush+0x183/0x190 [iwldvm]
 [<ffffffffa04bd7e5>] ieee80211_mgd_probe_ap_send+0x145/0x200 [mac80211]
 [<ffffffffa04bbe62>] ? ieee80211_cqm_rssi_notify+0x32/0x80 [mac80211]
 [<ffffffffa04bd48e>] ? ieee80211_recalc_ps.part.25+0xce/0x200 [mac80211]
 [<ffffffffa04bd9b3>] ieee80211_mgd_probe_ap.part.26+0x113/0x140 [mac80211]
 [<ffffffffa04bda0a>] ieee80211_sta_monitor_work+0x2a/0x30 [mac80211]
 [<ffffffff81079a4e>] process_one_work+0x16e/0x3f0
 [<ffffffff8107b4cf>] worker_thread+0x10f/0x3d0
 [<ffffffff8107b3c0>] ? manage_workers+0x340/0x340
 [<ffffffff81080370>] kthread+0xc0/0xd0
 [<ffffffff810802b0>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8164e32c>] ret_from_fork+0x7c/0xb0
 [<ffffffff810802b0>] ? insert_kthread_work+0x40/0x40

Potential duplicate: bug 860891
Comment 1 Björn "besser82" Esser 2013-06-01 06:41:27 EDT
Created attachment 755521 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:28:45 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:14:40 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.